#container_corners,
#newsletter,
#toolbar h5,
#helplinks,
#cart h5
{ display:none; }
body
{
	background:url(http://www.bogong.com.au/Content/Website/Images/bg.jpg) #dfe1cf top center;
	min-width:900px;
}
#container
{
	background:#dfe1cf !important;
	border:none;
	width:900px;
	margin-top:0px;
}
#content
{
	background:#FFFFFF;
	border-left:10px solid #fff;
	border-right:10px solid #fff;
	width:680px !important;
	margin-top:0px;
	padding-bottom:100px;
}

#content h3
{
	font-family:"Rockwell",Arial;
	font-size:16px;
	font-weight:normal;
	width:680px;
}
#cart
{
	margin-left:5px;
}
#menu h4,
#menu ul li a:hover
{
	padding-left:0px;
}
#menu h4,
#menu ul li,
#menu ul li a,
#menu ul li a:hover,
#helplinks h4
{
	width:170px !important;
	backgrond:none !important;
}
#breadcrumbs
{
	/*position:absolute;
	margin-left:-10px;
	margin-top:-50px;*/
	/*
	border-bottom:20px solid #fff;
	width:700px;
	background:url(/Content/Website/Images/breadcrumb.jpg) top right repeat-y;*/
	background:none;
	border-bottom:1px solid #798A41;
	margin-bottom:5px;
	width:680px;
}
#breadcrumbs a:link
{
	font-style:italic;
}
#codes
{
	width:385px !important;
}
#details h1
{
	width:387px !important;
}
.submenu
{
text-indent:20px;
}
.subsubmenu
{
text-indent:30px;
}
#content h3
{
	border-bottom-color:#fff;
}
#toolbar h4
{
	display:inline;
}
#menu 
{
	margin-top:10px;
	margin-left:10px;
}
#main
{
	margin-top:0px;
}
#menu h4
{
	font-size:12px;
	font-family:Tahoma;
}
/*
#menu h4,
#menu li,
#menu li a
{
	height:20px !important;
	line-height:20px !important;
	margin:0px !important;
	padding:0px !important;
	min-height:20px !important;
}*/
#action
{
	margin-top:0px;
}
#actions
{
	height:60px !important;
	padding-bottom:10px;
	vertical-align:middle;
}
#specifics
{
	margin-right:10px;
}
#details h1,
#purchase
{
	width:387px;
}
/* remove rounded corners from some elements */
#toolbar h4, 
#menu h4, 
#cart h4, 
#menu #newsletter, 
#menu #helplinks 
{
	background-image:none;
}
#filterbar,
#filterbar.featured
{
	width:680px;
}
.caption *
{
	color:#fff;
}
#content ul
{
	list-style:disc !important;
}
/*Content below added by D Blundy at Bogong*/
.editable 
.imagedb,
#StaticPage
.imagedb 

{
   position: relative;
   width: 100%; /* for IE 6 */
}
#content div.editable {
line-height: 120% !important;
}
em {
font-style: italic !important;
}
strong {
font-weight: bold !important;
}
input.button {
background-color: #B15C12;
color: white;
border-color: #FFF;
}